footer ul {
  padding: 0px;
  list-style: none;
}

footer ul li {
  margin: 15px 0px;
}

footer ul li a {
  text-decoration: none;
  color: var(--text-color);
}

@media all and (max-width: 991px) {
  footer.footer .footer_bottom,
  footer.footer .footer_bottom .footer_bottom_content {
    display: block;
    height: auto;
    padding-top: 10px;
  }

  ul.footer_bottom_menu {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  footer.footer p,
  footer.footer ul li,
  footer.footer ul li a {
    word-wrap: break-word;
  }
}
